@charset "utf-8";
@media screen and ( max-width:768px )
{
.sp{
	display:block;
}
.pc{
	display:none;
}
#mainvisual .bottom {
    display: block;
    bottom: 27%;
}
#mainvisual .bottom .link01 {
    text-align: center;
	margin-top:30px;
}
#bg-video {
    left: 0;
    width: auto;
    height: auto;
}
.topimg01 {
    bottom: 10px;
    max-width: 60%;
}
#about {
    display: block;
}
.topimg02 {
    left: 60%;
}
#store {
    display: block;
}
.topimg04 {
    max-width: 60%;
}
.topimg05 {
    left: 0;
    max-width: 70%;
}
#access .inner .js-scroll {
    float: none;
    text-align: left;
}
footer .inner {
    display: block;
}
footer h1 {
    text-align: center;
    padding-top: 0;
    margin: 0 0 50px 0;
}
#form dl dd textarea {
    width: 100%;
}
#form dl dt .tag_red, #form dl dt .tag_grey{
    display: table;
}
.side-open .menu h1{
	display:none;
}
#about-seihou .flexbox{
	flex-wrap:wrap;
}
#about-seihou .flexbox dl{
	width:50%;
}
}